Subject: Apple II Users' Groups update
From: Rubywand <[email-masked]>
Date: Fri, 10 Dec 1999 15:02:57 -0600
Newsgroups: comp.sys.apple2.usergroups

The comp.sys.apple2 Usenet newsgroup Apple II FAQs originate from
the Ground Apple II archive, 1997-1999. Administrator: Steve Nelson

Csa2 FAQs-on-Ground ref: Csa2USERGRP.txt  rev021 12/1/1999

001- How can I find out about Apple II users' groups?
002- Where are some users' groups I might contact?

From: Rubywand

001- How can I find out about Apple II Users' Groups?

     Many Apple II users groups continue to meet, especially in major cities and on university campi. If a local group listing is 'missing' from your phone book, check for a Mac users group-- a number of Apple II groups merged with their Mac counterparts often as one or more SIGs (special interest groups).

     The Apple User Group Connection (800-538-9696 ext 500) may be able to steer you to a nearby Apple II (or Macintosh) User Group. You can find a listing of users' groups below. 

     Of course, you can always post a question to comp.sys.apple2.usergroups and/or to Csa2 main (comp.sys.apple2).

----------------------------

002- Where are some users' groups I might contact?

     Here is a listing of Apple II users' groups:

A2 (Apple II)- A2 users; Delphi on-line
http://forums.delphi.com/apple2

AAAC- Aurora Area Apple Core (Aurora, IL- Chicagoland area)
http://people.delphi.com/hkatz/aaac.html

ABUG- Apple Bits Users Group (Kansas City, Missouri)
http://www.primenet.com/~momkat/abug/

Apple BC Computer Society
http://www.applesbc.bc.ca

Apple Core of Memphis
http://www.netten.net/applecore/

Apple IIs of Tacoma (WA)
email: [email-masked]

Apple Mousse (Alaska)
http://www.gi.alaska.edu/~jesse/mousse/

Applebyters (Quad Cities Iowa/Illinois area)
http://helios.augustana.edu/~sbeattie/applebyters/

AUSOM- The Apple Users' Society of Melbourne
http://www.ausom.net.au/

BAUG- Big Apple Users Group (New York, NY)
email: [email-masked]

CAC- Carolina Apple Core (Raleigh, NC)
http://www.geocities.com/SiliconValley/2903/index.htm

Eamon Adventurers' Guild (NC)
email: [email-masked]
http://www.lysator.liu.se/eamon/

GSAUG- GravenStein Apple Users Group (Petaluma, CA)
http://www.iscweb.com/gsaug/

HAAUG- The Houston Area Apple Users Group
http://www.haaug.org/

HAC- Hershey Apple Core (Hershey PA)
http://www.microserve.net/hac/

HMAUS- Hawaii Macintosh and Apple users society (Honolulu, HI)
http://www.hmaus.com/index.shtml

The Michigan Apple user group (Warren, MI)
http://miapple.cjb.net

mini'app'les- Minnesota Apple Computer Users' Group
(Minneapolis/St. Paul, MN)
http://www.miniapples.org/

MUG- Apple Manchester User Group (NH)
http://members.aol.com/applemugnh/MUG.Page.html

NSAUG- The Nova Scotia Apple User Group
http://www.chebucto.ns.ca/Technology/NSAUG/

LOGIC User Group (Toronto, Canada)
http://www.logicbbs.org/

OACC- Orange Apple Computer Club (Costa Mesa, CA.)
http://www.oacc.org/

PACUG- Polk Apple Core Users Group (Polk County, FL)
http://www.afn.org/~pacug/

PAUG- The Planetary Apple Users Group (Wichita, KS)
http://www.syndicomm.com/a2web/paug.html

RedDAUG- Red Deer Apple Users Group (Red Deer, Alberta, Canada)
www.reddaug.org

RIAG- Rhode Island Apple Group (Providence, RI)
http://www.wbwip.com/riag/

S.W.A.C.K.S.- Apple II users in S.W. Florida
[email-masked]

SJAUG-  South Jersey Apple User's Group
http://www.nothinbut.net/~scraft/frameset.html

SNAC- The Southern New Hampshire Apple Core (Nashua, NH)
http://members.aol.com/applemugnh/SNAC.Page.html

Texas II- Appleworks users and Apple II Mail Group on-line
http://members.aol.com/A2MG/ 

USA2WUG- Apple II World Users' Group on-line
http://www.grin.net/~cturley/USA2WUG/

Washington Apple Pi Users Group (Washington, DC)
http://www.wap.org/info/

WAUC- Wisconsin All-computer Users Club
http://wauc.naspa.net/
http://forums.delphi.com/wauc/start/- Delphi on-line

WAUG- Wellington Apple Users Group (New Zealand)
http://www.actrix.gen.nz/users/waug/

WAUG- Winnipeg Apple Users Group (Canada)
http://www.winnipeg.freenet.mb.ca/iphome/w/waug/